/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

h2 {
  margin-bottom: 20px !important;
}

.ffhlogo {
  height: 260px;
  width:  260px;
  background: url("../img/logo-ff.png") no-repeat 0px 0px;
  float:  right;
}

.ffhlogo_mini {
  height: 48px;
  width:  43px;
  background: url("../img/ffhlogo_mini.png") no-repeat 0px 0px;
}

.ffhskyline {
  background: #eeeeee url("../img/ffhskyline.png") repeat-x 0px bottom;

}
.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

#slogan {
  visibility: hidden;
  color: #FFFFFF;
}

.navbar-header .glyphicon {
    color: #fff;
}

nav.navbar {
	border: 1px solid transparent;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
